@media screen and (max-width: 800px) {
	.\$go .\$gp > a {
		padding: 15px 8px;
	}

	.\$go .\$gp a:nth-last-child(-n + 5) {
		display: none !important;
	}

	.\$c4 .\$ca:nth-child(n + 5) {
		display: none;
	}

	.\$c4 .\$c6 .slick-prev.slick-arrow {
		left: 45px;
	}

	.\$c4 .\$c6 .slick-next.slick-arrow {
		right: 45px;
	}

	.\$c4.vertical {
		border-bottom: 0;
		overflow: hidden;
	}

	.\$c4.vertical .\$c6 {
		width: 270px;
	}

	.\$c4.vertical .\$ca {
		width: 180px;
	}

	.\$c4.vertical .\$ca:nth-child(n + 5) {
		display: inline-block;
	}

	.\$c4.vertical .\$c7 {
		width: 220px;
		text-align: center;
	}

	.\$c4.vertical .\$c7 > .\$c8, .\$c4.vertical .\$c7 > .\$c9 {
		display: none;
	}

	.\$c4.vertical .\$cc {
		width: 200px;
	}

	.\$c4.vertical .\$cc > a {
		width: 180px;
	}

	.\$ii .\$il {
		width: 25%;
	}

	.\$d1 .\$d8 > a {
		width: 100%;
		box-sizing: border-box;
	}

	.\$d1 .\$d8 > a:first-child, .\$d1 .\$d8 > a:last-child {
		margin-left: 0;
		margin-right: 0;
	}

	.\$dn .\$e0 > thead > tr > th:nth-child(6) > div > a {
		color: #006699;
		padding-right: 24px;
	}

	.\$dn .\$e0 > thead > tr > th:nth-child(6) > div > a:hover {
		color: #c00c00;
	}

	.\$dn .\$e0 > thead > tr > th:nth-child(6) > div > a > span {
		border-bottom-width: 1px;
	}

	.\$dn .\$e0 > thead > tr > th:nth-child(6) > div > a > span::after {
		display: inline-block;
	}

	.\$dn .\$e0 > tbody > tr > td:nth-child(6) > div > a {
		padding-right: 24px;
	}

	.\$dn .\$e0 > thead > tr > th:nth-child(6) {
		padding-right: 10px;
	}

	.\$dn .\$e0 > thead > tr > th:nth-child(6)::after {
		right: 20px;
	}

	.\$dn .\$e0 > tbody > tr > td:nth-child(6) {
		padding-right: 10px;
	}

	.\$dn .\$e0 > thead > tr > th:nth-child(n + 7) {
		display: none;
	}

	.\$dn .\$e0 > tbody > tr > td:nth-child(n + 7) {
		display: none;
	}

	.\$e3 {
		padding: 10px 0 20px;
	}

	.\$e3 .\$e5 {
		display: block;
		width: 100%;
		padding: 0 20px;
	}

	.\$e3 .\$e8 {
		display: block;
		width: 100%;
		padding: 0 20px;
	}

	.\$ef > .\$eg {
		padding-bottom: 10px;
	}

	.\$ef .\$eh > .\$eg {
		margin-bottom: 7px;
	}

	.\$ef .\$eh > .\$ei {
		display: block;
		margin: 0 10px;
	}

	.\$ef .\$eh > .\$ei > .\$ej {
		position: relative;
		display: inline-block;
		vertical-align: top;
		width: 100%;
		padding: 7px 10px;
		box-sizing: border-box;
		margin-bottom: 1px;
	}

	.\$ef .\$eh > .\$ei > .\$ej::after {
		display: block;
		content: '';
		position: absolute;
		bottom: -1px;
		left: 10px;
		right: 10px;
		height: 1px;
		background: #dbdbdb;
	}

	.\$ef .\$eh > .\$ei > .\$ej > .\$ek {
		display: inline-block;
		border-bottom: 0;
		padding: 7px 0;
	}

	.\$ef .\$eh > .\$ei > .\$ej > .\$ek::after {
		display: inline;
		content: '|';
		padding: 0 5px;
	}

	.\$ef .\$eh > .\$ei > .\$ej > .\$el {
		display: inline-block;
		border-bottom: 0;
		padding: 7px 0;
	}

	.\$ef .\$eh > .\$ei > .\$ej > .\$em {
		display: block;
		border-bottom: 0;
		padding: 7px 0;
	}

	.\$ef .\$eh > .\$ei > .\$ej > .\$ep {
		display: block;
		border-bottom: 0;
		padding: 7px 0;
	}

	.\$ef .\$eh > .\$ei > .\$ej > .\$en {
		display: inline-block;
		border-bottom: 0;
		padding: 7px 20px 7px 0;
	}

	.\$ef .\$eh > .\$ei > .\$ej > .\$eo {
		display: inline-block;
		border-bottom: 0;
		padding: 0;
	}

	.\$0 > .\$1 {
		margin-right: 220px;
	}

	.\$0 > .\$jn {
		width: 220px;
	}

	.\$0 > .\$jn > .\$jo a img {
		width: 180px;
	}

	.\$f {
		padding-top: 405px;
	}

	.\$f > .\$g {
		height: 390px;
	}

	.\$f > .\$g .\$h {
		height: 345px;
	}

	.\$f > .\$l .\$m {
		width: 16.66666667%;
	}

	.\$o > .\$7b > .\$7c {
		width: 120px;
		height: 120px;
	}

	.\$o > .\$7b > .\$7g {
		padding-left: 140px;
		min-height: 155px;
	}

	.\$o > .\$7b > .\$7f, .\$o > .\$7b > .\$7e {
		top: 150px;
		width: 120px;
	}

	.\$68 {
		display: block;
	}

	.\$68 > .\$69 {
		display: block;
	}

	.\$68 > .\$6k {
		display: table;
		width: 100%;
	}

	.\$68 > .\$6k > .\$6l {
		display: table-cell;
		vertical-align: top;
	}

	.\$68 > .\$6k > .\$6l > .\$6m {
		padding-left: 20px;
	}

	.\$68 > .\$6k > .\$6n {
		display: table-cell;
		vertical-align: top;
	}

	.\$68 > .\$6k > .\$6n > .\$6p {
		padding-left: 20px;
	}

	.\$0.property > .\$1 > .\$ao {
		display: block;
	}

	.\$0.property > .\$1 > .\$4i {
		padding-top: 3px;
		padding-bottom: 10px;
	}

	.\$0.property > .\$1 > .\$b1 {
		display: inline-block;
	}

	.\$0.property > .\$1 > .\$1e > .\$bh {
		display: block;
		width: 100%;
	}

	.\$0.properties > .\$1 > .\$88 {
		text-align: right;
	}

	.\$0.properties > .\$1 > .\$88 > span {
		display: none;
	}

	.\$0.properties > .\$1 > .\$1d > .\$89 {
		position: static;
	}

	.\$0.properties > .\$1 > .\$1d > .\$52 {
		position: absolute;
		top: -32px;
		left: 20px;
	}

	.\$0.properties.\$a7 > .\$1 > .\$a7 {
		height: 400px;
	}

	.\$0.complexes > .\$1 > .\$1d > .\$89 {
		position: static;
	}

	.\$0.article > .\$1 > .\$1d > .\$1f {
		clear: both;
	}

	.\$69 > .\$6e > .\$6f > .\$6h {
		max-width: 25px;
	}

	.\$5g.statistics .\$if > a:nth-child(n + 5) {
		display: block;
	}

	.\$5g.map .\$5j > .\$5l {
		width: 600px;
		height: 400px;
	}

	.\$h3 .\$h5 {
		margin-right: 349px;
	}

	.\$hh {
		width: 220px;
	}

	.\$ha {
		top: 0;
		right: 306px;
	}

	.\$hc {
		top: 0;
		right: 263px;
	}

	.\$hf {
		top: 0;
		right: 220px;
	}

}